### Method

# FwupdPlugin StructElfSectionHeader64le ref

#### Declaration [src]

    FuStructElfSectionHeader64le*
    fu_struct_elf_section_header64le_ref (
      FuStructElfSectionHeader64le* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuStructElfSectionHeader64le`
| No description available.
| The data is owned by the instance.